@charset "UTF-8";
/* CSS Document */

html {
	font-size: 16px;
	overflow-y: scroll;
}

body {
	-webkit-text-size-adjust: 100%; /* フォントサイズバグ対策 */
	-webkit-font-smoothing: subpixel-antialiased; /* Safari文字表示バグ対策 */
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* タップハイライト非表示 */
	tap-highlight-color: rgba(0, 0, 0, 0); /* タップハイライト非表示 */
}

img {
	max-width: 100%;
	vertical-align: top;	/* 隙間対策 */
	-ms-interpolation-mode: bicubic; /* IE9ジャギ対策 */
}

a {
	outline: none;
}

ul,ol {
	list-style-type: none;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.clear {
	float: none;
	clear: both;
}